accountsSSO

AccountSSO bindings for Harmattan platform


License
LGPL-2.0
Install
pip install accountsSSO==0.0.7

Contributors

Carlos Martín


See all contributors


Documentation

Account-SSO bindings How to

requiriments:

* shiboken              1.0.4
* pyside                qt4.7+1.0.4
* accounts.qt
* signon-qt
* AccountSetup